<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: japanese.php,v 1.14 2005/07/26 08:33:01 shida Exp $
//

mb_language('Japanese');
mb_internal_encoding("EUC-JP");
mb_http_output("EUC-JP");

// if mbstring is not load, use mb-emulator 

// page title
define('TITLE', 'Zen Cart [日本語版] :');

// Site Tagline
define('SITE_TAGLINE', 'The Art of E-commerce');

// Custom Keywords
define('CUSTOM_KEYWORDS', 'Zen Cart, オープンソース, オンラインショップ, ECサイト');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
@setlocale(LC_TIME, 'ja_JP.EUC-JP');
define('DATE_FORMAT_SHORT', '%Y/%m/%d');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%Y年%m月%d日(%a)'); // this is used for strftime()
define('DATE_FORMAT', 'Y/m/d'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format mm/dd/yyyy
// $date should be in format yyyy/mm/dd -- Change for Japanese date format
// raw date is in format YYYYMMDD, or DDMMYYYY
function zen_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 8, 2) . substr($date, 5, 2) . substr($date, 0, 4);
  } else {
    return substr($date, 0, 4) . substr($date, 5, 2) . substr($date, 8, 2);
  }
}


// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
define('LANGUAGE_CURRENCY', 'JPY');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="ja"');

// charset for web pages and emails
define('CHARSET', 'EUC-JP');

// footer text in includes/footer.php
define('FOOTER_TEXT_REQUESTS_SINCE', 'requests since');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','ギフト券');
  define('TEXT_GV_NAMES','ギフト券');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','引き換えコード');

// text for gender
define('MALE', '男性');
define('FEMALE', '女性');
define('MALE_ADDRESS', '男性');
define('FEMALE_ADDRESS', '女性');

// text for date of birth example
define('DOB_FORMAT_STRING', 'yyyy/mm/dd');

//text for sidebox heading links
define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[more]');

// categories box text in sideboxes/categories.php
define('BOX_HEADING_CATEGORIES', 'カテゴリ');

// manufacturers box text in sideboxes/manufacturers.php
define('BOX_HEADING_MANUFACTURERS', 'メーカー');

//なぜなかったのか?　どこで設定するのかわからないのでとりあえずNishimaru付加。
define('BOX_HEADING_DOCUMENT_CATEGORIES', '書類カテゴリ');

// whats_new box text in sideboxes/whats_new.php
define('BOX_HEADING_WHATS_NEW', '新着商品');
define('CATEGORIES_BOX_HEADING_WHATS_NEW', '新着商品...');

define('BOX_HEADING_FEATURED_PRODUCTS', 'おすすめ');
define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'おすすめ商品...');
define('TEXT_NO_FEATURED_PRODUCTS', 'おすすめ商品はまもなく登録されますので、また後ほどご覧ください。');

define('TEXT_NO_ALL_PRODUCTS', '商品はまもなく登録されますので、また後ほどご覧ください。');
define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', '全商品...');

// quick_find box text in sideboxes/quick_find.php
define('BOX_HEADING_SEARCH', '商品検索');
define('BOX_SEARCH_ADVANCED_SEARCH', '詳細検索');

// specials box text in sideboxes/specials.php
define('BOX_HEADING_SPECIALS', '特価商品');
define('CATEGORIES_BOX_HEADING_SPECIALS','特価商品 ...');

// reviews box text in sideboxes/reviews.php
define('BOX_HEADING_REVIEWS', 'レビュー');
define('BOX_REVIEWS_WRITE_REVIEW', 'この商品のレビューを書く');
define('BOX_REVIEWS_NO_REVIEWS', '商品のレビューはまだありません。');
define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s点 / 5点満点');

// shopping_cart box text in sideboxes/shopping_cart.php
define('BOX_HEADING_SHOPPING_CART', 'ショッピングカート');
define('BOX_SHOPPING_CART_EMPTY', 'カート内に商品なし');

// order_history box text in sideboxes/order_history.php
define('BOX_HEADING_CUSTOMER_ORDERS', '最近のご注文');

// best_sellers box text in sideboxes/best_sellers.php
define('BOX_HEADING_BESTSELLERS', 'ベストセラー');
define('BOX_HEADING_BESTSELLERS_IN', 'ベストセラー<br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
define('BOX_HEADING_NOTIFICATIONS', 'お知らせメール');
define('BOX_NOTIFICATIONS_NOTIFY', '<strong>%s</strong>のお知らせメールを受け取る');
define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', '<strong>%s</strong>のお知らせメールを受け取らない');

// manufacturer box text
define('BOX_HEADING_MANUFACTURER_INFO', '商品情報');
define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s Webサイト');
define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', '他の商品');

// languages box text in sideboxes/languages.php
define('BOX_HEADING_LANGUAGES', '言語');

// currencies box text in sideboxes/currencies.php
define('BOX_HEADING_CURRENCIES', '通貨');

// information box text in sideboxes/information.php
define('BOX_HEADING_INFORMATION', 'ショップ情報');
define('BOX_INFORMATION_PRIVACY', '個人情報保護について');
define('BOX_INFORMATION_CONDITIONS', 'ご利用規約');
define('BOX_INFORMATION_SHIPPING', '配送と返品について');
define('BOX_INFORMATION_CONTACT', 'お問い合わせ');
define('BOX_BBINDEX', 'フォーラム');

// information box text in sideboxes/more_information.php - were TUTORIAL_
define('BOX_HEADING_MORE_INFORMATION', '追加情報');
define('BOX_INFORMATION_PAGE_1', 'ページ1');
define('BOX_INFORMATION_PAGE_2', 'ページ2');
define('BOX_INFORMATION_PAGE_3', 'ページ3');
define('BOX_INFORMATION_PAGE_4', 'ページ4');

// tell a friend box text in sideboxes/tell_a_friend.php
define('BOX_HEADING_TELL_A_FRIEND', '友達に教える');
define('BOX_TELL_A_FRIEND_TEXT', '商品のURLを友達にメールする');

// wishlist box text in includes/boxes/wishlist.php
define('BOX_HEADING_CUSTOMER_WISHLIST', 'ウィッシュリスト');
define('BOX_WISHLIST_EMPTY', 'ウィッシュリストにまだ何も登録されていません');
define('IMAGE_BUTTON_ADD_WISHLIST', 'ウィッシュリストに加える');
define('TEXT_WISHLIST_COUNT', '現在ウィッシュリストに商品が %s 点登録されています。');
define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', '<strong>%d</strong>から <strong>%d</strong>までを表示しています (ウィッシュリストの数:<strong>%d</strong>)');

//New billing address text
define('SET_AS_PRIMARY' , 'この住所を標準の配送先として設定する');
define('NEW_ADDRESS_TITLE', '請求先住所');

// javascript messages
define('JS_ERROR', 'フォームの処理中にエラーが発生しました。\n\n次の項目を訂正してください:\n\n');

define('JS_REVIEW_TEXT', '* The \'Review Text\'には最低' . REVIEW_TEXT_MIN_LENGTH . '文字以上入力してください。');
define('JS_REVIEW_RATING', '*商品の評価をつけてください。');

define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* お支払い方法を選択してください。');

define('JS_ERROR_SUBMITTED', '入力フォームは既に送信されています。OK ボタンをクリックしてお待ちください。');

define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'お支払い方法を選択してください。');
define('ERROR_CONDITIONS_NOT_ACCEPTED', '下記のご利用規約を確認してください。');
define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', '下記の個人情報保護方針をご確認・ご承諾ください。');

define('CATEGORY_COMPANY', '会社の詳細');
define('CATEGORY_PERSONAL', '個人情報');
define('CATEGORY_ADDRESS', '住所');
define('CATEGORY_CONTACT', '連絡先');
define('CATEGORY_OPTIONS', 'オプション');
define('CATEGORY_PASSWORD', 'パスワード');
define('CATEGORY_LOGIN', 'ログイン');
define('PULL_DOWN_DEFAULT', '国名を選択してください');

define('ENTRY_COMPANY', '会社名:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', '性別:');
define('ENTRY_GENDER_ERROR', '性別を選択してください');
define('ENTRY_GENDER_TEXT', '*');
define('ENTRY_FIRST_NAME', '名:');
define('ENTRY_FIRST_NAME_ERROR', '名は最低' . ENTRY_FIRST_NAME_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_FIRST_NAME_TEXT', '*');
define('ENTRY_LAST_NAME', '姓:');
define('ENTRY_LAST_NAME_ERROR', '姓は最低' . ENTRY_LAST_NAME_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_LAST_NAME_TEXT', '*');
define('ENTRY_DATE_OF_BIRTH', '誕生日:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '誕生日は[1970/05/21](西暦/月/日)のように入力してください。');
define('ENTRY_DATE_OF_BIRTH_TEXT', '* (記入例 1970/05/21)');
define('ENTRY_EMAIL_ADDRESS', 'Eメールアドレス:');
define('ENTRY_EMAIL_ADDRESS_ERROR', 'Eメールアドレスは半角' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'メールアドレスが有効ではありません。訂正してください');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'このメールアドレスはすでに登録されています。ログインされるか、違うアドレスでアカウントを登録してください。');
define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
define('ENTRY_NICK', 'フォーラムニックネーム:');
define('ENTRY_NICK_TEXT', '');
define('ENTRY_NICK_DUPLICATE_ERROR', 'このニックネームはすでに使われています');
define('ENTRY_NICK_LENGTH_ERROR', 'ニックネームは最低' . ENTRY_NICK_MIN_LENGTH . '文字です');
define('ENTRY_STREET_ADDRESS', '番地 マンション・アパート名:');
define('ENTRY_STREET_ADDRESS_ERROR', '番地 マンション・アパート名は最低' . ENTRY_STREET_ADDRESS_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_STREET_ADDRESS_TEXT', '*');
define('ENTRY_SUBURB', '住所2:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE', '郵便番号:');
define('ENTRY_POST_CODE_ERROR', '郵便番号は最低' . ENTRY_POSTCODE_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_POST_CODE_TEXT', '*');
define('ENTRY_CITY', '市町村区:');

define('ENTRY_CITY_ERROR', '市町村区は最低' . ENTRY_CITY_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_CITY_TEXT', '*');
define('ENTRY_STATE', '都道府県:');
define('ENTRY_STATE_ERROR', '都道府県は最低' . ENTRY_STATE_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_STATE_ERROR_SELECT', '下のメニューから都市を選択してください');
define('ENTRY_STATE_TEXT', '*');
define('ENTRY_COUNTRY', '国名:');
define('ENTRY_COUNTRY_ERROR', '下のメニューから国名を選択してください');
define('ENTRY_COUNTRY_TEXT', '*');
define('ENTRY_TELEPHONE_NUMBER', '電話番号:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '電話番号は最低' . ENTRY_TELEPHONE_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
define('ENTRY_FAX_NUMBER', 'Fax番号:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER', 'メールマガジンを購読する:');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', '購読');
define('ENTRY_NEWSLETTER_NO', '購読停止');
define('ENTRY_NEWSLETTER_ERROR', '');
define('ENTRY_PASSWORD', 'パスワード:');
define('ENTRY_PASSWORD_ERROR', 'パスワードは最低' . ENTRY_PASSWORD_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', '確認パスワードの欄にはパスワードをもう一度入力してください。');
define('ENTRY_PASSWORD_TEXT', '* (半角英数字で' . ENTRY_PASSWORD_MIN_LENGTH . '文字以上)');
define('ENTRY_PASSWORD_CONFIRMATION', 'パスワード確認:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT', '現在のパスワード:');
define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_ERROR', 'パスワードは半角英数字で' . ENTRY_PASSWORD_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_PASSWORD_NEW', '新しいパスワード:');
define('ENTRY_PASSWORD_NEW_TEXT', '*');
define('ENTRY_PASSWORD_NEW_ERROR', '新しいパスワードは半角英数字で' . ENTRY_PASSWORD_MIN_LENGTH . '文字以上入力してください');
define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', '確認パスワードの欄には新しいパスワードをもう一度入力してください。');
define('PASSWORD_HIDDEN', '--表示されません--');

define('FORM_REQUIRED_INFORMATION', '*必須項目');

// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', '');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', '<strong>%d</strong>から<strong>%d</strong> を表示中 (商品の数: <strong>%d</strong>)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', '<strong>%d</strong>から<strong>%d</strong> を表示中 (ご注文数: <strong>%d</strong>)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', '<strong>%d</strong>から<strong>%d</strong> を表示中 (レビュー数: <strong>%d</strong>)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', '<strong>%d</strong>から<strong>%d</strong> を表示中 (新着商品の数: <strong>%d</strong>)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', '<strong>%d</strong>から<strong>%d</strong> を表示中 (特価商品の数: <strong>%d</strong>)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', '<strong>%d</strong>から<strong>%d</strong>を表示中 (おすすめ商品の数:<strong>%d</strong>)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', '<strong>%d</strong>から<strong>%d</strong>を表示中 (全商品の数:<strong>%d</strong>)');

define('PREVNEXT_TITLE_FIRST_PAGE', '最初のページ');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', '前のページ');
define('PREVNEXT_TITLE_NEXT_PAGE', '次のページ');
define('PREVNEXT_TITLE_LAST_PAGE', '最後のページ');
define('PREVNEXT_TITLE_PAGE_NO', '%dページ');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', '前の%dページ');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', '次の%dページ');
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;最初');
define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;前へ]');
define('PREVNEXT_BUTTON_NEXT', '[次へ&nbsp;&gt;&gt;]');
define('PREVNEXT_BUTTON_LAST', '最後&gt;&gt;');

define('TEXT_BASE_PRICE','ベース価格: ');

define('TEXT_CLICK_TO_ENLARGE', 'イメージを拡大');

define('TEXT_SORT_PRODUCTS', '同種の商品');
define('TEXT_DESCENDINGLY', '降順');
define('TEXT_ASCENDINGLY', '昇順');
define('TEXT_BY', ' by ');

define('TEXT_REVIEW_BY', '投稿: %s様');
define('TEXT_REVIEW_WORD_COUNT', '%s語');
define('TEXT_REVIEW_RATING', '評価: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', '登録日: %s');
define('TEXT_NO_REVIEWS', '商品のレビューはまだありません。');

define('TEXT_NO_NEW_PRODUCTS', '新着商品はまもなく登録されますので、また後ほどご覧ください。');

define('TEXT_UNKNOWN_TAX_RATE', '税率不明');

define('TEXT_REQUIRED', '<span class="errorText">必須</span>');

define('TEXT_TIME_SPECIFY','お届け時間帯');

define('ERROR_zen_MAIL', '<font face="Osaka, Verdana, Arial" size="2" color="#ff0000"><strong><small>ZEN ERROR:</small> 指定されたSMTPサーバーからメールを送信出来ません。php.iniの設定を確認し、必要に応じてSMTPサーバーを訂正してください。</strong></font>');
define('WARNING_INSTALL_DIRECTORY_EXISTS', '警告: 右記のインストールディレクトリがそのまま残っています: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/zc_install. セキュリティ上危険ですので、このディレクトリを削除してください。');
define('WARNING_CONFIG_FILE_WRITEABLE', '警告: 右記の設定ファイルに書き込みができる状態になっています。: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/includes/configure.php. セキュリティ上危険ですので、このファイルに正しいユーザー権限を設定して下さい。');

define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', '警告: 右記のセッション保存ディレクトリが存在しません。: ' . zen_session_save_path() . '. このディレクトリが作られるまでセッション機能は動作しません。');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', '警告: 右記のセッション保存ディレクトリに書き込みできません: ' . zen_session_save_path() . '. 正しいユーザー権限が設定されるまでセッション機能は動作しません。');
define('WARNING_SESSION_AUTO_START', '警告: session.auto_start が有効になっています。 - このphp機能をphp.iniで無効にし、Webサーバを再起動してください。');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', '警告: 右記のダウンロード商品ディレクトリが存在しません: ' . DIR_FS_DOWNLOAD . '. このディレクトリが有効になるまでダウンロード商品機能は動作しません。');
define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', '警告: 右記のSQLキャッシュディレクトリが存在しません: ' . DIR_FS_SQL_CACHE . '. このディレクトリが作られるまでSQLキャッシュ機能は動作しません。');
define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', '警告: 右記のSQLキャッシュディレクトリに書き込みできません: ' . DIR_FS_SQL_CACHE . '. 正しいユーザ権限が設定されるまでSQLキャッシュ機能は動作しません。');


define('TEXT_CCVAL_ERROR_INVALID_DATE', '入力されたクレジットカードの有効期限は無効です。ご確認の上もう一度入力してください。');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', '入力されたクレジットカードのカード番号は無効です。ご確認の上もう一度入力してください。');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'カード番号の最初の４桁: %s が間違いでなければ、当ショップではこのカードのお取り扱いができません。番号が間違っているようでしたらもう一度入力してください。');

define('BOX_INFORMATION_GV', TEXT_GV_NAME . 'よくある質問');
define('VOUCHER_BALANCE', TEXT_GV_NAME . '残高');
define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . '');
define('GV_FAQ', TEXT_GV_NAME . 'よくある質問');
define('ERROR_REDEEMED_AMOUNT', 'おめでとうございます。' . TEXT_GV_NAME . 'を引き換えました。');
define('ERROR_NO_REDEEM_CODE', TEXT_GV_REDEEM . 'が入力されていません。');
define('ERROR_NO_INVALID_REDEEM_GV', '無効な ' . TEXT_GV_NAME  . TEXT_GV_REDEEM.'です');
define('SUFFIX_DESCENDINGLY', '(↓)');
define('SUFFIX_ASCENDINGLY',  '(↑)');
define('TABLE_HEADING_CREDIT', 'ご利用可能なクレジットカード');
define('GV_HAS_VOUCHERA', 'お客様の ' . TEXT_GV_NAME . ' 口座に残高があります。ご希望でしたら <br />
                         この残高を送る <a class="pageResults" href="');
define('GV_HAS_VOUCHERB', '"><strong>Eメール</strong></a>を送る');
define('ENTRY_AMOUNT_CHECK_ERROR', 'この金額を送るには金額が足りません');
define('BOX_SEND_TO_FRIEND', ' ' . TEXT_GV_NAME . 'を贈る');

define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' を引き換えました。');
define('CART_COUPON', 'クーポン:');
define('CART_COUPON_INFO', '追加情報');

define('TABLE_HEADING_CREDIT_PAYMENT', '下記のお支払いや割引も併用できます。');

define('TEXT_INVALID_REDEEM_COUPON', '無効なクーポンコード');
define('TEXT_INVALID_STARTDATE_COUPON', 'このクーポンはまだ使用できません');
define('TEXT_INVALID_FINISDATE_COUPON', 'このクーポンは期限切れです');
define('TEXT_INVALID_USES_COUPON', 'このクーポンの使用可能回数は ');
define('TIMES', ' 回です。');
define('TIME', ' 回。');
define('TEXT_INVALID_USES_USER_COUPON', 'クーポンコード: %s の使用回数が終わりました。');
define('REDEEMED_COUPON', '割引額');
define('REDEEMED_MIN_ORDER', '円以上のご注文');
define('ERROR_zen_MAIL', '<font face="Osaka, Verdana, Arial" size="2" color="#ff0000"><strong><small>ZEN ERROR:</small> Cannot send the email through the specified SMTPサーバーを通じてメールが送信できませんでした。phpの初期設定を確認して、必要であればSMTPサーバの設定を訂正してください。</strong></font>');
define('WARNING_INSTALL_DIRECTORY_EXISTS', '警告:インストールディレクトリが右記にあります: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/install. セキュリティ上危険ですので、このディレクトリを削除してください。');
define('WARNING_CONFIG_FILE_WRITEABLE', '警告:設定ファイルが更新できる状態になっています。 file: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/includes/configure.php. セキュリティ上危険ですので、ファイルの正しいユーザ権限を設定してください。');
define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', '警告:セッションディレクトリがありません: ' . zen_session_save_path() . '. ディレクトリを作成してください。');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', '警告:セッションディレクトリが更新できない状態になっています。: ' . zen_session_save_path() . '. 正しいユーザ権限を設定してください。');
define('WARNING_SESSION_AUTO_START', '警告:セッションオートスタートが使用できる状態になっています。php.ini内のphpフィーチャーを解除してWebサーバを再起動してください。');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', '警告:ダウンロード商品ディレクトリがありません。: ' . DIR_FS_DOWNLOAD . '. ディレクトリを有効にしてください。');
define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', '警告:SQLキャッシュディレクトリがありません: ' . DIR_FS_SQL_CACHE . '. SQLキャッシュのディレクトリを作成してください。');
define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', '警告:SQLキャッシュディレクトリが更新できない状態になっています。: ' . DIR_FS_SQL_CACHE . '. 正しいユーザ権限を設定してください。');
define('REDEEMED_RESTRICTIONS', ' [商品カテゴリ制限に該当]');
define('TEXT_ERROR', 'エラーが発生しました');

define('FOOTER_TEXT_BODY', 'Copyright(c) 2004-2005 <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a> Powered by <a href="http://www.zen-cart.com" target="_blank">zen-cart.com</a> / <a href="http://www.zen-cart.jp" target="_blank">zen-cart.jp</a>');

// more info in place of buy now
define('MORE_INFO_TEXT','...詳細');

// IP Address
define('TEXT_YOUR_IP_ADDRESS','お客様のIPアドレス: ');

//Generic Address Heading
define('HEADING_ADDRESS_INFORMATION','アドレス情報');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','カート内の数量: ');
  define('PRODUCTS_ORDER_QTY_TEXT','カートに入れる: ');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','割引:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','%OFF');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;OFF');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','特価:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','スポンサー');
  define('TEXT_BANNER_BOX','当ショップのスポンサーにもお立ち寄りください。');

  define('BOX_HEADING_BANNER_BOX2','ご存じですか?');
  define('TEXT_BANNER_BOX2','是非チェックしてください!');

// boxes defines
  define('PULL_DOWN_ALL','選択してください');
  define('PULL_DOWN_MANUFACTURERS','- リセット -');

// general Sort By
define('TEXT_INFO_SORT_BY','以下でソート: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - ウインドウを閉じる');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ ウィンドウを閉じる ]');

// iii 031104 added:  File upload error strings
define('ERROR_FILETYPE_NOT_ALLOWED', 'エラー:  ファイルタイプが許可されていません。');
define('WARNING_NO_FILE_UPLOADED', '警告:ファイルが更新されていません。.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', '成功:ファイルが保存されました。');
define('ERROR_FILE_NOT_SAVED', 'エラー:ファイルが保存されませんでした。');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'エラー:  送り先に書き込むことができません。');
define('ERROR_DESTINATION_DOES_NOT_EXIST', 'エラー: 送り先が存在しません。');
// End iii added

define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'お知らせ：メンテナンスのためサイトを休止いたします。　予定日時：');
define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'お知らせ： 現在、メンテナンスのためサイトを休止しています。');

define('PRODUCTS_PRICE_IS_FREE_TEXT','無料です!');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','価格お問い合わせ');
define('TEXT_CALL_FOR_PRICE','価格お問い合わせ商品');

define('TEXT_INVALID_SELECTION_LABELED',' 選択は無効です。: ');
define('TEXT_ERROR_OPTION_FOR','オプション: ');
define('TEXT_INVALID_USER_INPUT', '入力が必要です。');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','最小:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','購入単位:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','カートの中身:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','追加する:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','最大:');

  define('TEXT_PRODUCTS_MIX_OFF','*ミックス割引(Mixed OFF)');
  define('TEXT_PRODUCTS_MIX_ON','セット商品');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*ミックスのオプション値はオフ(Mixed Options Values is OFF)');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','この商品のご注文はこちらの購入単位毎でお願いします。');

  define('ERROR_MAXIMUM_QTY','数量を調整しました - 最大数をカートに入れました ');
  define('ERROR_CORRECTIONS_HEADING','以下を修正してください。: <br />');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','注意:お支払いが終了するまで商品のダウンロードはできません。');
  define('TEXT_FILESIZE_BYTES', ' bytes');

// shopping cart errors
  define('ERROR_PRODUCT','Product: ');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... 最小個数エラー - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... 数量単位エラー - ');
  define('ERROR_PRODUCT_OPTION_SELECTION',' ... 無効なオプション値が選択されています。');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','ご注文数量: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... 最大個数エラー - ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... 最大個数エラー - ');

  define('TEXT_SHIPPING_WEIGHT','Kg');
  define('TEXT_SHIPPING_BOXES', '個口');

define('TABLE_HEADING_FEATURED_PRODUCTS','おすすめ商品');

define('TABLE_HEADING_NEW_PRODUCTS', '%sの新着商品');
define('TABLE_HEADING_UPCOMING_PRODUCTS', '入荷予定商品');
define('TABLE_HEADING_DATE_EXPECTED', '予定日');
define('TABLE_HEADING_SPECIALS_INDEX', '%s: 今月の特価品');

// meta tags special defines
define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','無料!');

// customer login
define('TEXT_SHOWCASE_ONLY','お問い合わせください');
// set for login for prices
define('TEXT_LOGIN_FOR_PRICE_PRICE','価格は表示できません');
define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','価格をご覧になるにはログインしてください');
// set for show room only
define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','価格は店頭で');

// authorization pending
define('TEXT_AUTHORIZATION_PENDING_PRICE', '価格は表示できません');
define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', '承認手続き中');


// text pricing
define('TEXT_CHARGES_WORD','金額の計算結果:');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... 最小個数エラー - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... 注文個数の指定でエラーが発生しました。');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... 最大個数エラー - ');
define('TEXT_PER_WORD','<br />1つの語句につき: ');
define('TEXT_WORDS_FREE',' 無料語数 ');
define('TEXT_CHARGES_LETTERS','金額の計算結果:');
define('TEXT_PER_LETTER','<br />1文字につき: ');
define('TEXT_LETTERS_FREE',' 無料文字数 ');
define('TEXT_ONETIME_CHARGES','*ワンタイム料金 = ');
define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*ワンタイム料金 = ');
define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', '数量割引オプション');
define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','数量');
define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','金額');
define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', '数量割引、ワンタイム料金オプション');

///////////////////////////////////////////////////////////
// include email extras
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', '送料計算:');
  define('CART_SHIPPING_OPTIONS_LOGIN', '送料を表示するには <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><u>ログイン</u></a>してください。');
  define('CART_SHIPPING_METHOD_TEXT','配送方法:');
  define('CART_SHIPPING_METHOD_RATES','Rates:');
  define('CART_SHIPPING_METHOD_TO','配送先: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', '配送先: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><u>Log In</u></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','配送料無料');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- ダウンロード');
  define('CART_SHIPPING_METHOD_RECALCULATE','再計算');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','ご住所:');
  define('CART_OT','合計金額お見積もり:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','カートの中身: ');
  define('CART_SELECT','選択');
  define('ERROR_CART_UPDATE', 'ご注文内容を更新してください ...<br />');
  define('IMAGE_BUTTON_UPDATE_CART', 'カートの中身を更新');

// discount qty table
define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', '数量割引');
define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', '数量割引適用価格');
define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', '数量割引額');
define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* 割引率はお求めの数量によって異なります。');

// sort order titles for dropdowns
define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', '商品名');
define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', '商品名 - 詳細');
define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', '価格 - 低〜高');
define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', '価格 - 高〜低');
define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'モデル');
define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', '登録日 - 新〜旧');
define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', '登録日 - 旧〜新');
define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', '既定の表示');

//added for Rich Text / Email Mod
 define('ENTRY_EMAIL_PREFERENCE','E-メールフォーマットの設定:');
 define('ENTRY_EMAIL_HTML_DISPLAY','HTML形式');
 define('ENTRY_EMAIL_TEXT_DISPLAY','テキスト形式');
?>
